#nav a.on {
    background: none repeat scroll 0px 0px #282828;
    border: 1px solid #282828;
    color: #FFF;
    font-weight: 600;
    height: 24px;
    line-height: 28px;
    text-decoration: none;
}

p {
    font-size: 13px;
    line-height: 140%;
    margin-bottom: 13px;
    color: #5B80B2;
}
label {
    vertical-align: middle;
    color: #5B80B2;
}

#header {
    background: #282828 none repeat scroll 0% 0%;
    color: #FFC;
    overflow: hidden;
}

#searchBar {
    text-align: center;
    background-color: #666;
    border-color: #EEEEEC #A9ACA5 #BABDB6 #EEEEEC;
    border-style: solid;
    border-width: 1px;
    padding: 4px 0px 0px;
    width: 988px;
}

#ground {
    background: none repeat scroll 0px 0px #666;
    border-top: 1px solid #000;
    padding-bottom: 0px;
    padding-top: 6px;
    text-align: center;
    width: 990px;
}

#branding h1 {
    padding: 0px 10px;
    font-size: 18px;
    margin: 8px 0px;
    font-weight: normal;
    color: #F4F379;
}

